@charset "utf-8";

*{
	margin:0px;
	padding:0px;
	font-family:"メイリオ";
}
li{
	list-style:none;
	margin:0px;
	padding:0px;
}
input{
	height:20px
}
img{
	border:none;
}#header {
	background-image: url(../image/headBg.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	height: 100px;
}
#header p {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 15px;
}
#main {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
}
#main #index {
	width: 640px;
	float: left;
}
#main #flowImg {
	float: left;
	width: 160px;
}
#index p {
	font-size: 12px;
	line-height: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #4C4948;
}
#btn th {
	vertical-align: bottom;
	text-align: left;
	height: 60px;
}
#btn td {
	padding-right: 15px;
	vertical-align: bottom;
}
#btn li {
	margin-top: 9px;
}
#index h1 {
	height: 120px;
	width: 271px;
	float: left;
	margin-right: 15px;
}
#index h2 {
	height: 120px;
	width: 162px;
	float: left;
	padding-right: 15px;
}
#index h3 {
	margin-top: 25px;
}
#index h4 {
	margin-top: 9px;
}
#index dl {
	width: 625px;
	background-image: url(../image/aboutBg.gif);
	background-repeat: no-repeat;
	height: 120px;
	color: #4C4948;
	margin-top: 15px;
}
#index dt {
	padding-top: 6px;
	padding-left: 30px;
	font-weight: bold;
	font-size: 12px;
}
#index dd {
	font-size: 12px;
	padding-left: 30px;
	line-height: 22px;
	padding-right: 10px;
}
#index li {
	font-size: 10px;
	color: #4C4948;
	padding-left: 10px;
	padding-bottom: 5px;
	line-height: 20px;
}
#index ul {

}
#footer {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 5px;
}
#footer p {
	height: 28px;
	text-align: center;
	font-size: 12px;
	line-height: 28px;
	background-color: #FFFEF7;
	width: 796px;
	border: 2px solid #FFFBC7;
	margin-bottom: 5px;
	color: #4C4948;
}
#footer h6 {
	text-align: center;
	padding-top: 10px;
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
	color: #4c4948;
}
#main #entry {
	width: 640px;
	float: left;
}
#entry h1 {
	width: 640px;
	color: #FFFFFF;
	margin-top: 10px;
	margin-bottom: 10px;
}
.caution li {
	font-size: 12px;
	line-height: 17px;
	background-image: url(../image/cau.gif);
	background-repeat: no-repeat;
	padding-left: 20px;
	padding-bottom: 3px;
	color: #4C4948;
}
#entryForm th {
	background-color: #EFEFF0;
	font-weight: normal;
	text-align: left;
	vertical-align: top;
	padding: 10px;
}
#entry #entryForm {
	width: 628px;
	font-size: 12px;
	line-height: 20px;
	color: #4C4948;
	border: 1px solid #999999;
	margin-bottom: 15px;
}
#entryForm td {
	padding: 10px;
}
#entryForm th {
	width: 150px;
}
#entry .caution {
	margin-bottom: 10px;
}
#entryForm .form01 {
	width: 160px;
}
#entryForm .ere01 {
	padding-right: 10px;
}
#entryForm .example01 {
	font-size: 12px;
	color: #898989;
	line-height: 20px;
	padding-left: 35px;
}
#entryForm .notes01 {
	font-size: 12px;
	line-height: 20px;
	color: #FF0000;
}
#entryForm .example02 {
	font-size: 12px;
	color: #898989;
	line-height: 20px;
}
#entryForm .notes02 {
	font-size: 12px;
	line-height: 20px;
	color: #4C4948;
}#entryForm strong {
	font-size: 12px;
	line-height: 18px;
	color: #FF0000;
	font-weight: normal;
}
#entryForm .dotLine {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
}
#entryForm .dotLine02 {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #CCCCCC;
}
#privacy {
	height: 28px;
	text-align: center;
	font-size: 12px;
	line-height: 28px;
	background-color: #FFFEF7;
	width: 626px;
	border: 2px solid #FFFBC7;
	margin-bottom: 5px;
	color: #4C4948;
}
#entry .subBtn {
	text-align: center;
}
.subBtn input {
	height: 30px;
}
#entry .mody {
	font-size: 12px;
	line-height: 20px;
	text-align: right;
	padding-right: 10px;
	padding-bottom: 5px;
}
#entry .compText {
	font-size: 12px;
	line-height: 20px;
	color: #4C4948;
}
#entry .error {
	font-weight: bold;
	color: #FF0000;
	font-size: 12px;
	line-height: 20px;
	background-color: #FFFFCC;
}
#entryForm caption {
	font-size: 12px;
	line-height: 24px;
	font-weight: bold;
	color: #FF0000;
}
#index #qrBox {
	margin-top: 15px;
	margin-bottom: 15px;
	width: 625px;
}
#qrBox td {
	vertical-align: top;
}

.entry-button{
	background-image:url(../image/reg.gif);
	height: 120px;
	width: 271px;
	float: left;
	margin-right: 15px;
}
.entry-button-override{
	background-color: black;
	opacity: 0.3;
	background-repeat: no-repeat;
	width: 271px;
	height: 120px;
	border-radius: 5px;
}
input,select{
	vertical-align: middle;
}

.survey-box label:after{
	content: "\A";
	white-space: pre;
}
.survey-box label:nth-of-type(8):after{
	content: "";
	white-space: normal;
}

.attension { padding:12px; font-weight:850; color:#262626; background:#FFEBE8; border:2px solid #990000; }
